iframe.map {
 margin-right: 10%;
 float: right;
}
a.maplink{
 float: right;
}



body {
	font-family: Verdana,  Helvetica, sans-serif;
	font-size: 20px;
	background-color: white;
}



.vertical_menu {
	position: absolute;
	width: 135px;
	float: left;
	top: 11em;
	background-color: #80BFFF;
	padding: 8px;
	margin: 5px;
    font-size: 20;
}

.vertical_menu li {
	list-style: none;
	margin: 5px;
}

.vertical_menu li a {
	text-decoration: none;
	color: blue;
}

.vertical_menu li a:hover {
	text-decoration: underline;
}

.title {
	font-size: 25px;
	text-align: center;
	
}

.titletwo {
	font-size: 25px;
	text-align: center;
	font-weight: bold;
}

.titlethree {
    font-style: italic;
	font-size: 25px;
	text-align: center;
	
}
.subtitle {
	font-size: 21px;
	text-align: center;
}

.ptext {
	font-size: 20px;
	text-align: left;
}

.frontpagetext {
		font-size: 25px;
		text-align: left;
}

#pcontent {
	margin-left: 170px;
}

div.img {
  margin: 2px;
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}
	
div.img img {
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}

div.img a:hover img {border: 1px solid #0000ff;}

div.desc {
  text-align: center;
  font-weight: normal;
  width: 165px;
  margin: 2px;
}

li {
display: inline-block;
}

